.blog-slider-nav {
    height: 60px;
    width: 100%;
    position: relative;
}

.blog-slider-nav__container {
    position: absolute;
    z-index: 9;
    right: 25%;
    top: 0;
    display: flex;
    gap: 24px;
}

@media (max-width: 772px) {
    .blog-slider-nav__container {
        right: 0;
    }
}

.blog-slider-nav__container i {
    transition: .2s linear;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background-color: #E13A44;
    color: #fff;
    font-size: 15px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .2s linear;
}

.blog-slider-nav__container i.previous::before {
    margin-left: -3px;
}

.blog-slider-nav__container i.next::before {
    margin-right: -3px;
}
.blog-slider-nav__container i:hover {
    transform: scale(1.2);
}

.blog-slider-container__single__img,
.blog-slider-container__single__img img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 4px;
    margin-bottom: 15px;
}

.blog-slider-container .slick-list{ 
    padding-right: 30% !important; 
    margin: 0 -15px !important;
}

.blog-slider-container .slick-slide {
	margin: 0 15px;
}

.blog-slider-nav__title {
    position: absolute;
    top: 20px;
    left: 0;
    margin: 0;
    font-weight: 700;
    transform: translateY(-50%);
    display: flex;
    max-width: 65%;
    font-size: 1.5rem;
}

.blog-slider-nav__title.regular {
    position: relative;
    top: 0;
    left: 0;
    margin-bottom: 24px;
}

.blog-slider-container__single__title,
.blog-slider-container__single__title-single{
    font-size: 24px;
}

.overflow .blog-slider-container .slick-list {
    overflow: visible;
    clip-path: inset(-100vw -100vw -100vw 0);
}

@media (min-width: 772px) {
    .blog-slider-container__single {
        color: #fff !important;
    }
}